.sb-img span.med {
color:#FFFFFF;
display:block;
font-size:15px;
line-height:20px;
}
.slide-header-vidbtn {
width:170px;
}
.slide-header-slide-text-pane, #header .slide-header-pane-links-title {
padding-top:0;
}
.path-science-fiction-science-fiction-1 .text-overlay-align-left p {
line-height:28px;
margin:50px 0 0 30px;
text-align:left;
width:360px;
}
.path-biography-artist-philosopher-of-art-rekindling-artistic-dreams div.slide-header-left-pane .slide-header-slide-text-pane {
margin-top:5px;
}

/*///////////////CENTENNIAL AD HOME PAGE //////////////*/
#celebrating-centenial-ad .autobiographical-timeline {
  font-size: 11px;
}

#celebrating-centenial-ad #click_here_white_arrow {
  left: 107px;
}

#celebrating-centenial-ad .click-link {
  padding-top: 92px;
}

.gcui-slide-nav-item {
  padding-right: 28px !important;
  padding-left: 28px !important;
}
